Hello community,

here is the log from the commit of package libNetworkManagerQt for 
openSUSE:Factory checked in at 2015-01-03 22:02:16
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/libNetworkManagerQt (Old)
 and      /work/SRC/openSUSE:Factory/.libNetworkManagerQt.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "libNetworkManagerQt"

Changes:
--------
--- /work/SRC/openSUSE:Factory/libNetworkManagerQt/libNetworkManagerQt.changes  
2014-08-16 15:37:32.000000000 +0200
+++ 
/work/SRC/openSUSE:Factory/.libNetworkManagerQt.new/libNetworkManagerQt.changes 
    2015-01-03 22:02:20.000000000 +0100
@@ -1,0 +2,30 @@
+Fri Dec 12 11:36:18 UTC 2014 - tittiatc...@gmail.com
+
+- Update to 0.9.8.3-1
+  - Bugfix release
+   Summary of fixed issues:
+   bko#339652 – added missing IPv6 support for OpenVPN connections
+   bko#333752 – we moved code for checking your current download/upload
+                to QML code
+   bko#329837 – during import of VPN connections we copied your 
+                certificates automatically into your home directory, 
+                now we are asking whether you want to copy them or 
+                keep the path as it is
+   bko#340306 – fixed initialization of current download/upload 
+                speed for mobile broadband connections
+   bko#338513, bko#338697, bko#339223 – many fixes in secret agent 
+                (KWallet) initialization, also added migration for 
+                your secrets from plain text files, we dropped their
+                support in the previous version, and store them into
+                KWallet or directly into NetworkManager.
+                (boo#909683)
+
+- Drop 0001-Add-IPv6-configuration-for-VPN-connections-needed-fo.patch
+  due to upstream inclusion
+-------------------------------------------------------------------
+Tue Oct  7 19:36:18 UTC 2014 - hrvoje.sen...@gmail.com
+
+- Added 0001-Add-IPv6-configuration-for-VPN-connections-needed-fo.patch
+  (kde#339652)
+
+-------------------------------------------------------------------

Old:
----
  libnm-qt-0.9.8.2.tar.xz

New:
----
  libnm-qt-0.9.8.3-1.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ libNetworkManagerQt.spec ++++++
--- /var/tmp/diff_new_pack.ZpcERo/_old  2015-01-03 22:02:21.000000000 +0100
+++ /var/tmp/diff_new_pack.ZpcERo/_new  2015-01-03 22:02:21.000000000 +0100
@@ -20,12 +20,12 @@
 %define soversion 1
 
 Name:           libNetworkManagerQt
-Version:        0.9.8.2
+Version:        0.9.8.3
 Release:        0
 Summary:        A qt wrapper around the NetworkManager libraries
 License:        LGPL-2.1 or LGPL-3.0
 Group:          System/GUI/KDE
-Source0:        
http://download.kde.org/unstable/networkmanager-qt/%{version}/src/libnm-qt-%{version}.tar.xz
+Source0:        
http://download.kde.org/unstable/networkmanager-qt/%{version}/src/libnm-qt-%{version}-1.tar.xz
 BuildRequires:  NetworkManager-devel >= 0.9.8.4
 BuildRequires:  cmake
 BuildRequires:  kde4-filesystem

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to